/*****   

PURPLE : 		#330066 rgb(44,0,96)
LIGHT GREEN:	#339900 rgb(81,161,33)
DARK GREEN:		#009966 rgb(0,128,78)
DARK RED:		#990000 rgb(164,0,29)
SAGE GREEN:		#999900 rgb(152,167,5)
SLATE BLUE:		#003399 rgb(9,72,145)
DARK GREY:		#999999 rgb(226,214,207)
BURNT RED:		#993300 rgb(158,49,0)
MOSS GREEN:		#996600 rgb(145,119,0)
WHEAT:			#CCCC99 rgb(227,227,166)
LIGHT GRAY:		#CCCCCC rgb(167,158,153)

DARK GREEN 1:	#0E5A00 rgb(14,90,0)

SAND GREEN:		#E1E6CE rgb(225,203,206)


*****/

html body * span.clear,html body * div.clear,html body * li.clear,html body * dd.clear{background:0;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}

body{background:#fff;font-family:Arial,Helvetica,sans-serif;color:#444;font-size:.8em;padding:0;font-weight:normal;line-height:1.3em;margin:0 auto;}

a{color:#fff;text-decoration:none;}
a:hover{text-decoration:none;}
a:active{outline:0;}

#menu{margin:15px 0;min-width:1025px;}

.global{width:1025px;margin:0 auto;}

.container_00{margin:0 auto;width:100%;float:left;height:75px;}
.container_00{background:#fff;}

/** ADDED FOR NEW HEADER ***/

.header-menu {
	margin-top: 0px;
	margin-bottom: 0px;
}

.nav-secondary {
	background:#996600;
	margin-bottom:.5em; 
	padding:0 1em;
	height:40px
}
.nav-secondary ul {
	padding:0;
	margin:0;
	list-style:none
}
.nav-secondary ul li {
	float:left;
	color:#FFF;
	font-size:9px;
	line-height:30px;
	vertical-align:baseline
}
.nav-secondary ul a {
	display:inline-block;
	color:#FFF;
	line-height:30px;
	text-transform:uppercase
}
.nav-secondary ul a:hover {
	color:#e60000;
	text-decoration:none
}

.topnav-left {
	float:left
}

.topnav-left li:before {
	content:"I";
	display:inline-block;
	padding-left:.9375em;
	margin-top:-1px;
	margin-right:.9375em;
	color:#FFF;
	text-align:center
}
.topnav-left li:first-child:before {
	content:"";
	padding-left:0;
	margin-right:0
}
.topnav-left li:first-child:after {
	margin-right:.9375em
}

.topnav-right{
	float:right;
}
.topnav-right .social-icon {
	width: 20px;
	height: 20px;
	margin-bottom: 2px;
    margin-left: 15px;
    margin-top: 5px;
} 

.topnav-right img:hover {
    background: #fff url(/img/graph/blank.gif) repeat top left;
    opacity: .85;
    -ms-filter: "alpha(opacity=85)";
    filter: alpha(opacity=85);
    text-decoration: none;
    cursor: pointer;
}
#menuNav-new .mainNavLink{
    font-family:Georgia,serif;
	display:block;text-decoration:none;
	padding-top:10px; 
	padding-bottom:10px;
    padding-left:5px;
    padding-right:5px;
    text-align:center;
    color:#FFF;
    line-height:30px;
    font-weight:200;
    font-size:1.3em;
    background-color:#339900;
}
#menuNav-new .NavHome{
    padding: 0; 
    margin: 0 auto;
    text-align:center;
    color:#FFF;
    line-height:30px;
    font-weight:200;
    font-size:1.3em;
    background-color:#7ABF43;
}
#menuNav-new .NavHome img {
	margin: 0 auto;
	padding: 0;
}

#menuNav-new  {padding:0; float:left; width:1025px; height:43px;}
#menuNav-new .mn0 a{width:6px;}
#menuNav-new .mn1 a{width:25px; background-color:#7ABF43;}
#menuNav-new .mn2 a{width:180px;}
#menuNav-new .mn3 a{width:180px;}
#menuNav-new .mn4 a{width:180px;}
#menuNav-new .mn5 a{width:180px;}
#menuNav-new .mn6 a{width:180px;}

#menuNav-new .mn2 .dropDown {width:679px;}
#menuNav-new .mn3 .dropDown {width:900px;right:-559px;}
#menuNav-new .mn4 .dropDown {width:679px;right:-147px;}
#menuNav-new .mn5 .dropDown {width:679px;right:0px;}
#menuNav-new .mn6 .dropDown {width:679px;right:0px;}
#menuNav-new .dropDownShow .dropDown,#menuNav-new .noScriptDropDown:hover .dropDown{top:50px;}

#menuNav-new .dropDown{ border-top: solid 2px #e60000; }

.container_01{margin:0 auto;width:100%;float:left;height:88px;}
.container_01{background:#fff;}
.menuNav-logo { margin-bottom: 5px; margin-top: -15px; padding-left: 15px;}


/** END OF NEW HEADER ***/

ul.nav,ul.nav *{margin:0;padding:0;}
ul.nav{position:relative;background:#fff;max-width:100%;height:1.5em;}
ul.nav li{cursor:pointer;float:left;text-align:center;list-style-type:none;font-weight:normal;}
ul.nav li ul{cursor:default;width:100%;max-width:100%;position:absolute;height:auto;top:2.5em;background-position:0 0!important;left:-9000px;}
ul.nav li ul li{padding:0;border:0;width:auto;max-width:none;}
ul.nav li a{color:#444;background:#fff;font-weight:normal;text-decoration:none;display:block;float:left;padding-left:2px;padding-top:3px;
            height:2.4em;line-height:1.5em;}
ul.nav li ul li a{position:relative!important;cursor:pointer!important;white-space:nowrap;line-height:2em;height:2em;font-weight:normal;color:#666;background-position:0 50%!important;}
ul.nav li:hover a,ul.nav li a:hover,ul.nav li a:focus{color:#444;background:#fff;}
ul.nav li a:active{color:#444;background:#fff;}
ul.nav li:hover ul{left:0;z-index:10;}
ul.nav li ul,ul.nav li{background:#fff!important;}
ul.nav li:hover ul li a{color:#444;}
ul.nav li:hover ul li a:hover{color:#000;background:#fff;}
ul.nav li:hover ul li a:active{color:#666;background:#fff;}
ul.nav li.current a{color:#666;background:#fff;cursor:default;font-weight:bold;}
ul.nav li.current ul{left:0;z-index:5;}
ul.nav li.current ul,ul.nav li.current{background:#ccc!important;}
ul.nav li.current ul li a{color:#444;background:#ccc;font-weight:normal;}
ul.nav li.current ul li a:hover{color:#000;background:#fff;}
ul.nav li ul li.current a,ul.nav li ul li.current a:hover,ul.nav li.current:hover ul li a:active{color:#666;background:#fff;}

#menuLogo {padding:0; float:left; width:300px; height:75px; border-right: solid 2px #fff;}
#menuTop  {padding:0; float:left; width:723px; height:32px; background: -webkit-linear-gradient(#fff 0%, rgb(241,241,211) 100%); 
           background: -moz-linear-gradient(#fff 0%, rgb(241,241,211) 100%); background: -ms-linear-gradient(#fff 0%, rgb(241,241,211) 100%); 
           background: -o-linear-gradient(#fff 0%, rgb(241,241,211) 100%); background: -webkit-gradient(#fff 0%, rgb(241,241,211) 100%);}
#menuNav  {padding:0; float:left; width:723px; height:43px;}

#page_header_logo {float:left; margin:10px 0px 0px 0px;}
#page_header_languages {float:left;}
#page_header_social_text {float:right; margin-top:8px;  margin-right:10px; font-family:Arial,Helvetica,sans-serif;color:#444;font-size:.8em;}
#page_header_social {float:right; margin-top:0px; margin-right:5px;}
#page_header_text {float:left; margin-top:0px; margin-left:5px; margin-right:12px; width:735px; text-align: justify;}

.mainNav{padding:0;}
.mainNavItem{margin-right:0;border-right:solid 1px #fff;float:left;padding:0;position:relative;list-style-type:none;}
.mainNavLink{font-family: sans-serif;display:block;text-decoration:none;padding-top:16px; padding-bottom:10px;
             padding-left:5px;padding-right:5px;text-align:center;color:#0e5a00;line-height:1.4em;font-weight:200;
             font-size:1em;background-color:#fff;}
.mainNavItem:hover,.mainNavItem a:focus,.mainNavLink:hover,.active{background-color:#990000;color:#fff;}
.mainNavLinkDes{display:block;font-size:.7em;font-family:Arial,Helvetica,sans-serif;font-weight:normal;line-height:1.3em;}

.mn2 a{width:133px;}
.mn3 a{width:133px;}
.mn4 a{width:133px;}
.mn5 a{width:133px;}
.mn6 a{width:133px;}

.mn2 a.current,.mn3 a.current,.mn4 a.current,.mn5 a.current,.mn6 a.current,.cts2 a.current,.cts4 a.current,.cts5 a.current,.cts3 a.current,.cts6 a.current,.cts7 a.current{background-color:#990000;}

.mainNavItem{position:relative;z-index:98;}

.dropDown{background-color:rgba(241,241,211,0.95);color:#000;position:absolute;padding:20px;top:-5000px;z-index:3;border-top:solid 5px #990000;}
.dropDown p{margin-bottom:1em;font-size:1.2em;font-family:'PT_Serif-Caption',Georgia,serif;}
.dropDown p a{font-weight:400;}
.dropDown li{list-style-type:none;}

.mn2 .dropDown {width:679px;}
.mn3 .dropDown {width:900px;right:-432px;}
.mn4 .dropDown {width:679px;right:0px;}
.mn5 .dropDown {width:679px;right:0px;}
.mn6 .dropDown {width:679px;right:0px;}

.dropLeft{right:0;}
.dropRight{right:0;}
.dropDown a{color:#000;}
.dropDown a:hover,.dropDown a:focus{text-decoration:underline;background-color:transparent;}
.nestedLiDrop{padding:0;margin-top:.5em;}
.nestedLiDrop li{padding-top:0;}
.dropDownShow .dropDown,.noScriptDropDown:hover .dropDown{top:44px;} /* dropdown position */
.liDropDown{float:left;width:215px;padding-top:.5em;margin-right:10px;border-top:solid 1px #ccc;}
.liDropDown li{padding-bottom:.3em;}
.liDropDown a{color:#000;font-weight:bold;}
.liDropDown a:active,.liDropDown a:focus,.liDropDown a:hover,.dropDown a:hover{outline:0;color:#000;}
.nestedLiDrop li a{font-weight:normal;font-size:11px;}
.dropShadow{-webkit-box-shadow:0 2px 5px 2px rgba(108,108,108,0.4);-moz-box-shadow:0 2px 5px 2px rgba(108,108,108,0.4);
            box-shadow:0 2px 5px 2px rgba(108,108,108,0.4);}
ul.nav{background:#fff;}
ul.main li{position:relative;top:0;left:0;}
ul.main li ul{border-top:0;}
ul.main li ul li{float:left;}
ul.main li a{height:2.4em;line-height:2.4em;border:0;color:#444;background:#fff;}
ul.main li ul li a{width:12em;line-height:2em;height:2em;text-align:left;color:#fff;background:#990000;}
ul.main li a:focus{color:#990000;}
ul.main li ul li a:hover,ul.main li:hover a,ul.main li:hover ul li a,ul.main li:hover ul li a:hover,ul.main li:hover a:active,ul.main li:hover ul li a:active{color:#990000;text-decoration:underline;}
ul.nav li.secondary{float:right;color:#444;background:transparent!important;}
ul.nav li.secondary img{padding-top:5px;float:left;display:block;}
ul.nav li.secondary span.status{float:left;padding:0 1em;line-height:2.77em;height:2.77em;font-size:.9em;}
ul.nav li.secondary span.status a{float:none;display:inline;padding:0;height:auto;color:#444;background:#fff;}
ul.nav li.secondary span.status a:hover{color:#444;background:#fff;}
ul.nav li.secondary span.status span{text-transform:capitalize;}
ul.nav li.secondary:hover a{color:#444;}
ul.nav li.secondary:hover a:hover{color:#990000;}
ul.nav li.secondary:hover a:active{background:#fff;}


.menu ul li:hover ul li ul{display:none}
.menu ul li:hover ul li a{background-image:none;display:block;height:28px;line-height:26px;color:#444;font-size:11px;width:142px;text-align:left;margin:0;padding:0 0 0 11px;font-weight:normal;}

.menu ul li:hover ul li a:hover{color:#444!important;text-decoration:underline;}
.menu ul li:hover ul li:hover{background-color:rgb(241,241,211)}

#breadcrumbs_container {margin:0 auto; width:100%; float:left; background:#FFFFFF; clear: both;}
#breadcrumbs{margin: 0 auto; width: 1025px; background: #eff1f2; height: 25px;}
#breadcrumbs_separator{margin: 0 auto; width: 1025px; background: #FFFFFF; height: 5px;}

#banner_top {margin: 0 auto; width: 1025px; background: #fff; height: 90px; border-top:solid 5px #fff;}

.smallest{font-size:11px; background:#00F}
		  
ul {list-style-type: none;}

#crumbs{height:2.3em;margin:5px 0 20px 0;}
#crumbs li{float:left;position:relative;line-height:2.3em;color:#333;padding-left:.80em;font-weight:normal;margin-left:-25px;z-index:9;}
#crumbs li a{background:url(/en/images/graphics/crumbs.png) no-repeat right -4px;display:block;padding:0 20px 0 28px;}
#crumbs li a:link,#crumbs li a:visited{color:#fff;text-decoration:none;}
#crumbs li a:hover, #crumbs li a:focus{color:#fff;background:url(/en/images/graphics/crumbs.png) no-repeat right -47px;}
#crumbs li.current{color:#fff;padding:0 20px 0 34px;margin-left:-25px;background:url(/en/images/graphics/crumbs.png) no-repeat right -47px;z-index:6;}
#crumbs li.null{color:#333;font-weight:bold;padding:0 15px 0 0;margin-left:10px;background:url(/en/images/graphics/crumbs.png) no-repeat right -87px; z-index:10!important;}

#page_header_container {margin:0 auto; width:100%; float:left; background:#FFFFFF; height: 10px;}
#page_footer_container {margin:0 auto; width:100%; float:left; background: #FFFFFF; border-top: solid 2px #fff;}
#page_footer{ margin: 0 auto; width: 1025px; background: #339900; height: 290px;}
#page_footer_copyright {width: 1025px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; padding-top: 5px; margin-left: 10px;clear: both;}
#page_footer_copyright_text {width: 785px; margin: 0 auto; margin-top: 0px; margin-left: 0px; margin-bottom: 10px; float: left;}
#page_footer_copyright_logo {margin: 0 auto;}
#page_footer_map_box {margin: 0 auto; margin-top: 10px; margin-left: 10px; width:145px; float:left}


.s-links {list-style-type:none;width:145px;float:left;margin-right:20px;font-size:12px;}
.s-links li{margin:10;padding:0 5px;}
.s-links li.title{font-family:'PT_Serif-Caption',Georgia,serif;font-size:12px;background:#CCCC99;padding:5px;font-weight:bold;margin-bottom:15px;}
.s-links a{color:#CCCC99;text-decoration:none;}
.s-links li.title a{color:#444;text-decoration:none;}
.s-links a:hover{text-decoration:underline;}

#page_after_footer{margin: 0 auto; width: 1025px; background: #FFFFFF; height: 100px; border-bottom:solid 10px #FFF;}
#page_after_footer_box {margin: 0 auto; margin-top: 10px; margin-left: 10px; width:233px; float:left; 
                        font-family:'PT_Serif-Caption',Georgia,serif; font-size:12px;
                        font-weight: bold; padding: 5px; background:#330066; color: #fff;}

.sites{padding:3px 25px 4px 0;margin-right:29px;position:relative;display:inline;}
.sites{position:relative;}
.sites:hover ul, .sites:focus ul{display:block;}
.sites ul{list-style-type:none;padding:10px 14px 5px 10px;background:#ffffff;border:4px solid #330066;border-bottom:0;*zoom:1;white-space:nowrap; position:absolute; 
          top:-82px;left:-5px;display:none; width:211px;}
.sites ul li{margin-bottom:5px;line-height:1.4;}
.sites ul a{color:#990000;display:block;}
.sites ul a:hover,.sites ul a:focus{color:#330066;}


#page_body_container {margin:0 auto; width:100%; float:left; background:#FFFFFF;}
#page_body_main{margin: 0 auto; width: 1025px; background: #FFFFFF; }

#page_body_content{margin: 0 auto; width: 774px; background: #FFFFFF; float: left; min-height: 1000px; border-right:solid 1px #996600;}
#my_page_content{margin-top: 10px; margin-left: 10px; margin-right: 10px;}


#page_body_adv_container{ margin: 0 auto; margin-top: 2px; width: 249px; float: left; background-color: #FFF;} 


#side_adv_box{padding-top: 5px; padding-right: 5px; padding-left: 5px;}
#side_adv_google{padding-top: 5px; padding-right: 5px; padding-left: 10px;}

#side_header_news{background:#FFF url(/en/images/graphics/header_news.png) no-repeat; width: 250px; margin-top: 50px;}
#side_header_features{background:#FFF url(/en/images/graphics/header_features.png) no-repeat; margin-top:-2px; width: 250px; height: 50px;}

#page_body_header{height: 30px; margin-top: 30px; margin-bottom: 5px; display:block; padding-left: 10px; border-bottom:solid 4px #996600;}

#share_social_container{ margin-top: 20px; width: 755px; background: #FFFFFF; height: 32px; clear: both;}

#share_social_cont{ margin-top: 20px; margin-left: 10px; width: 755px; height: 36px; clear: both;
	                background:#FFF url(/en/images/graphics/share-social-bg.png) no-repeat;}
	                
#share_social_text {margin: 0 auto; background: #996600; color: #FFFFFF; font-size: 12px; text-decoration:none; padding-top: 4px; 
                    padding-left: 10px; height: 20px; float:left;}
#share_social_icon {margin: 0 auto; background: #996600; height: 24px; float: left;}

#share_social_button {margin: 0 auto;  padding-top: 4px; padding-left: 10px; float:right;}


#inpage_adv{margin: 0 auto; height: 100px; width: 755px; border:solid 1px #e5e5e5; clear: both;}
#inpage_adv150x180{margin: 0 auto; height: 180px; width: 150px; border:solid 1px #e5e5e5; padding: 5px; clear: both;}
#inpage_adv740x90{margin: 0 auto; height: 90px; width: 740px; border:solid 1px #e5e5e5; padding: 5px; clear: both;}
#inpage_goo740x90{margin: 0 auto; height: 100px; width: 755px; padding-left: 13px; padding-top:5px; clear: both;}

#offer_container{margin: 0 auto; height: 100px; width: 755px; clear: both;}
#offer_text{margin: 0 auto; height: 90px; width: 550px; padding-top: 8px; padding-left: 5px; float: left}
#offer_banner{margin: 0 auto; height: 90px; width: 180px; padding: 5px; float: left}
a.offer_link {text-decoration:none; color:#444; display: block; width: 755px; height: 100px; border:solid 1px #e5e5e5;}
a.offer_link:hover{text-decoration:none; color:#444; border:solid 2px #990000; background-color: #E1E6CE;}
a.offer_link:active{outline:0;}

p  { text-align: justify; margin-top: 5px; }
p a {color: #996600; font-size: 12px; font-weight: bold; padding: 2px; text-decoration: underline;}
p a:hover {text-decoration:none; color: #fff; background-color: #996600; }
p a:active {outline:0;}

ul.pul0 {list-style-type: square; padding-left: 15px;}

a.photo_link {text-decoration:none; color:#444;}
a.photo_link:hover{text-decoration:none; background-color: #996600; color:#444;}
a.photo_link:active{outline:0;}

a.aclink {text-decoration:none; color:#003399;}
a.aclink:hover{text-decoration:underline; color:#003399;}
a.aclink:active{outline:0;}

a.pgal {color: #996600; font-size: 12px; font-weight: bold; padding: 2px; text-decoration: underline;}
a.pgal:hover{text-decoration:none; color: #fff; background-color: #996600;}
a.pgal:active{outline:0;}


h1 { font-family:'PT_Serif-Caption',Georgia,serif; color: #330066; font-size: 35px; text-decoration:none;}
h2 { font-family:Arial,Helvetica,sans-serif; color:#993300; font-size:1.5em; font-weight:bold;}
h3 { font-size: 14px; font-weight: bold; color: #003399; margin-top: 10px;}
h4 { font-size: 14px; font-weight: bold; color: #FFF; padding-top: 6px; padding-left: 4px; }
h5 { font-size: 14px; font-weight: bold; margin-bottom:4px;}
h6 { font-size: 14px; }

.st1  { font-family:'PT_Serif-Caption',Georgia,serif; font-size: 14px; font-weight: bold; color: #330066; margin-top: 6px;}
.st2  { font-family:'PT_Serif-Caption',Georgia,serif; font-size: 12px; font-weight: bold; color: #666; margin-top: 8px; margin-left: 0px;}
.st3  { font-size: 12px; font-weight: normal; margin-top: 3px;}
.st5  { font-size: 12px; font-weight: normal; font-style: italic; margin-top: 4px; margin-right: 5px;}
.st4  { font-size: 12px; font-weight: normal; color: #666; margin-top: 3px;}
.st6  { font-size: 16px; font-weight: bold; color: #444; margin-left: 8px;}
.st7  { font-size: 16px; color: #444; margin-left: 8px; }
.st8  { font-size: 12px; color: #444; margin-left: 2px; margin-right: 2px; }
.st9  { font-size: 10px; color: #444; margin-left: 2px; margin-right: 2px; }
.st10 { font-size: 16px; color: #444; margin-left: 2px; margin-top: 5px; }

.p1 { font-size: 12px; font-weight: bold;}

/*-- Page Body Formatted Text --*/

.credit   {margin: 0 auto; float: right; margin-right: 15px; font-family:Arial,Helvetica,sans-serif;color:#999;font-size:0.8em; }
.credit a {color:#996600; font-size: 10px; font-weight: bold; padding: 2px; text-decoration: underline;}
.credit a:hover {text-decoration:none; color: #fff; background-color: #996600; }
.credit a:active {outline:0;}

.style100 .credit   {margin: 0 auto; float: right; margin-right: 15px; font-family:Arial,Helvetica,sans-serif;color:#444;font-size:10px; }
.style100 .credit a {color:#996600; font-size: 10px; font-weight: bold; padding: 2px; text-decoration: underline;}
.style100 .credit a:hover {text-decoration:none; color: #fff; background-color: #996600; }
.style100 .credit a:active {outline:0;}

.style100 #tbl1  {font-family:Arial, Helvetica, sans-serif; width:100%; border-collapse:collapse; }
.style100 #tbl1 td, #tbl1 th {font-size:12px; border:1px solid rgb(225,230,206); padding:3px 7px 2px 7px;}
.style100 #tbl1 th {font-size:14px;text-align:left;padding-top:5px;padding-bottom:4px;background-color:rgb(14,90,0);color:#ffffff;}


.style100     {margin: 0 auto;clear: both; font-size: 14px;}
.style100 p a {color: #996600; font-size: 14px; font-weight: bold; padding: 2px; text-decoration: underline;}
.style100 p a:hover {text-decoration:none; color: #fff; background-color: #996600; }
.style100 p a:active {outline:0;}

.style100 p a.buynow        { text-decoration:none; color:#fff; }
.style100 p a.buynow:hover  { text-decoration:none; color:#fff; background-color: #fff; }
.style100 p a.buynow:active { outline:0; }


.style100 h1  {font-family:'PT_Serif-Caption',Georgia,serif; color: #330066; font-size: 35px; text-decoration:none;}
.style100 h2  {font-family:Arial,Helvetica,sans-serif; color:#993300; font-size:1.5em; font-weight:bold;}
.style100 h3  {font-family:Arial,Helvetica,sans-serif; font-size: 16px; font-weight: bold; color: #003399; margin-top: 10px;}
.style100 h4  {font-family:Arial,Helvetica,sans-serif; font-size: 14px; font-weight: bold; color: #444; margin-top: 4px; padding-left: 0px;}
.style100 h5  {font-family:Arial,Helvetica,sans-serif; font-size: 14px; font-weight: normal; color: #444; margin-top: 10px;}
.style100 h6  {background-color:rgb(14,90,0); font-family:'PT_Serif-Caption',Georgia,serif; color: #FFF; font-size: 16px; padding:8px;
               margin-top:10px; display:block; }
.style100 .hb {background-color:rgb(225,230,206); padding-left:15px; padding-right:15px; padding-bottom:15px; display:inline-block;}
.style100 .inpage {background-color:rgb(225,230,206); padding-top: 7px; padding-left:15px; padding-right:15px; padding-bottom:15px; 
                   display:inline-block; width: 725px;}

.style100 .inpage-nofixedwidth {background-color:rgb(225,230,206); padding-top: 7px; padding-left:15px; padding-right:15px; padding-bottom:15px; 
                   display:inline-block;}

.style100 p {font-family:Arial,Helvetica,sans-serif;color:#444;font-size:14px;line-height:1.3em;text-align: justify; margin-top: 8px;}
.style100 blockquote {border-left:4px solid #990000; padding:0 15px; color:#444; margin:15px 0;}
.style100 blockquote p {font-size:15px; color:#777; line-height:1.3em;}

.style100 em {font-style: italic;}
.style100 strong {font-weight: 800;}


.style100 ul { list-style: square; font-size: 14px; padding-top: 10px; padding-left: 30px; color:#444; }
.direction ul { list-style: decimal; font-size: 14px; padding-top: 10px; padding-left: 30px; color:#444; }


.box_container       {margin: 0 auto;clear:both; width:100%;}
.box_sep             {margin: 0 auto;float:left; width:2%;}
.box_10 			 {margin: 0 auto;float:left; width:9%;}
.box_20 			 {margin: 0 auto;float:left; width:19%;}
.box_30 			 {margin: 0 auto;float:left; width:29%;}
.box_40 			 {margin: 0 auto;float:left; width:39%;}
.box_50 			 {margin: 0 auto;float:left; width:49%;}
.box_60 			 {margin: 0 auto;float:left; width:59%;}
.box_70 			 {margin: 0 auto;float:left; width:69%;}
.box_80 			 {margin: 0 auto;float:left; width:79%;}
.box_90 			 {margin: 0 auto;float:left; width:89%;}

/*--  --*/

#welcome_c01{
    width:755px;
   	margin: 0 auto;
   	clear: both;
}

#welcome_c01_box1{
   	width: 755px;
   	float: left;
}
#welcome_c01_box2a{
    padding-right: 10px;
   	width: 255px;
   	float: left;
}

#welcome_c01_box3{
    padding-left: 2px; 
   	width: 145px;
   	float: left;
}

#welcome_c01_box4{
    padding-left: 10px;
   	width: 220px;
   	float: left;
}


#cols_container{
    width:755px;
   	margin: 0 auto;
   	clear: both;
}

#col100{
    width:100px;
   	float: left;
}
#col655{
    width:645px;
    padding-left: 10px;
   	float: left;
}

#col145{
    padding-left: 2px; 
   	width: 145px;
   	float: left;
}

#col220{
    padding-left: 10px;
   	width: 220px;
   	float: left;
}

#page_space_10{
    margin: 0 auto;
    height: 10px;
   	clear: both;
}
#page_space_20{
    margin: 0 auto;
    height: 20px;
   	clear: both;
}
#page_space_30{
    margin: 0 auto;
    height: 30px;
   	clear: both;
}
#page_space_40{
    margin: 0 auto;
    height: 40px;
   	clear: both;
}

#page_line_4{
    margin: 0 auto;
    height: 4px;
    width: 755px;
    border-top:solid 4px #339900;
   	clear: both;
}

#page_line_02{
    margin: 0 auto;
    height: 2px;
    border-top:solid 2px #339900;
   	clear: both;
}

#page_line_2{
    margin: 0 auto;
    height: 2px;
    width: 755px;
    border-top:solid 2px #339900;
   	clear: both;
}

#page_line_social{
    margin: 0 auto;
    height: 1px;
    width: 755px;
    border-top:solid 1px #996600;
   	clear: both;
}

#page_menu_container {
    height: 22px;
	margin-top: 30px;
	margin-bottom: 12px;
	width:760px;
	float:left;
	background:#FFF;
}

#towns_menu_item {
	margin: 0 auto;
	padding-top: 3px;
	padding-left: 1px;
	height: 18px;
	width: 103px;
	float: left;
	color: #0e5a00;
	font-size: 12px;
	border-top: solid 3px #339900;
	margin-left: 2px;
	margin-right: 2px;
}

#towns_menu_item a {display: block; margin-top: -6px; margin-left: -1px; padding-top: 3px; padding-left: 1px; height: 18px; width:103px; color:#0e5a00;}
#towns_menu_item a:hover {text-decoration:none; border-top: solid 3px #990000;}
#towns_menu_item a:active {outline:0;}

#towns_menu_current {
    margin: 0 auto;
    padding-top: 3px;
    padding-left: 1px;
	height: 18px;
	width: 105px;
	float:left;
	color: #990000;
	font-size: 12px;
    font-weight: bold;
	border-top: solid 3px #990000;
	margin-left: 2px;
	margin-right: 2px;
}

#towns_menu_current a {display: block; margin-top: -6px; margin-left: -1px; padding-top: 3px; padding-left: 1px; height: 18px; width:103px; color:#990000;}
#towns_menu_current a:hover {text-decoration:none; border-top: solid 3px #990000;}
#towns_menu_current a:active {outline:0;}

#towns_list_container {margin:0 auto; width:750px; clear: both; }
#towns_list_column {margin-left: 10px; width:176px; float: left; }


#where_ts_container {margin:0 auto; width:750px; clear: both;}
#where_ts_list {margin:0 auto; width:210px; float:left}
#where_ts_text {margin-left:8px; width:532px; float:left}
#where_ts_list_b {margin:0 auto; float:left}


.button {border-top: 1px solid #339900; background: #339900; padding: 7.5px 15px; color: white; font-size: 13px;
         font-family: Helvetica, Arial, Sans-Serif; text-decoration: none; vertical-align: middle; width:100px;
         background: -webkit-gradient(linear, left top, left bottom, from(#005e1f), to(#339900));
         background: -webkit-linear-gradient(top, #005e1f, #339900);
         background: -moz-linear-gradient(top, #005e1f, #339900);
         background: -ms-linear-gradient(top, #005e1f, #339900);
         background: -o-linear-gradient(top, #005e1f, #339900);
         -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin:5px; float:left;
}
.button:hover {border-top-color: #993300; background: #993300; color: #ccc;}
.button:active {border-top-color: #339900; background: #339900;}


#photo_gallery_container { margin:0 auto; width:750px; clear: both; }
#photo_gallery_right { margin:0 auto; width:500px; float:right }
#photo_gallery_left { margin:0 auto; width:500px; float:right }
#photo_gallery_text_left { margin-right: 10px; width:240px; float:left }
#photo_gallery_text_left { margin-right: 10px; width:240px; float:right }

#webcam { margin-left: 130px; margin-top: 20px;}
#webcam_adv {padding-left: 13px; padding-top:5px;}
#footer_adsense {padding-left: 5px; padding-top:5px;}

#homep_adv {float: left; padding-left: 13px; padding-top:20px;}

#video_gallery {
	margin:0 auto;
	height:482px;
	clear: both;
}


#video_container {
	margin:0 auto;
	height:482px;
	width: 625px;
	float:left;
}

#video_box {
	margin:0 auto;
	height:350px;
	width:625px;
	float:left;
}

#video_des {
	margin:0 auto;
	height:132px;
	width:625px;
	float:left;
}

#video_list {
	margin-left: 4px;
	height:482px;
	width:120px;
	float:left;
	border-left: solid 1px #ccc;
	overflow: auto;
}


#vdes1 {font-family:'PT_Serif-Caption',Georgia,serif; font-size: 14px; font-weight: bold; 
        color: #fff; width:615px; height:20px; padding-left:5px;padding-right:5px; padding-top:4px; background-color: #990000}
        
#vdes2 {text-align:justify; width:615px; padding-left:5px; padding-right:5px;}

#video_thumb_con {width:120px; height:94px; margin-left: 4px; margin-bottom: 4px; position:relative; float:left;}
#video_thumb_img {position:relative; left:0; top:0;}
                  

#searchbox {
	margin-top: 12px;
	width:756px;
	height:175px;
	border:solid 1px rgb(241,241,211);
	clear: both;
}
#searchbox_line {
    width:756px;
    height: 20px;
    padding-top: 8px;
    clear: both;
}
#searchbox_header{
    width:233px;
    margin-left: 8px;
    padding-right: 8px;
    float: left;
    border-bottom:solid 4px rgb(241,241,211);
}
#searchbox_header2{
    width:233px;
    margin-top: -8px;
    margin-left: 8px;
    padding-right: 8px;
    float: left;
}
#searchbox_boxarea {
    width:756px;
}
#searchbox_box{
    width:233px;
    margin-top: -8px;
    margin-left: 8px;
    padding-right: 8px;
    float: left;
}

select.seltype { font-size:14px;
                 line-height: 18px;
				 width:240px;
			     background-color: rgb(241,241,211); 
				 color:#444; padding:2px 2px; 
				 border:1px solid #e7dab0;
}

select.seltag { font-size:14px;
                 line-height: 18px;
				 width:240px;
			     background-color: rgb(241,241,211); 
				 color:#444; padding:2px 2px; 
				 border:1px solid #e7dab0;
}
select.selfacility { font-size:14px;
                     line-height: 18px;
			    	 width:240px;
			         background-color: rgb(241,241,211); 
				     color:#444; padding:2px 2px; 
				     border:1px solid #e7dab0;
}

.acfinder { 
 float: right;
 margin-right: 2px;
}


#buttonswrapper{ 
 float: right;
 margin-right: 10px;
}

#buttonswrapper button{  
    background: rgb(241,241,211); 
    display: inline-block; 
	padding: 5px 10px 6px; 
	color: #444; 
	text-decoration: none; 
	font-weight: bold; 
	line-height: 1; 
	border: none; 
	position: relative; 
	cursor: pointer; 
	font-size: 12px; 
}
#buttonswrapper button:hover{ 
    background-color: #444; 
    color: rgb(241,241,211);
}


#buttonswrapper input{  
    background: rgb(241,241,211); 
    display: inline-block; 
	padding: 5px 10px 6px; 
	color: #444; 
	text-decoration: none; 
	font-weight: bold; 
	line-height: 1; 
	border: none; 
	position: relative; 
	cursor: pointer; 
	font-size: 12px; 
}
#buttonswrapper input:hover{ 
    background-color: #444; 
    color: rgb(241,241,211);
}
#adver_container {
	margin-top: 12px;
	width:755px;
/**	overflow-y: scroll; **/
	clear: both;
}

#adver_box {
    margin:0 auto;
    float: left;
	width:735px;
}

#adver_box_gold {
    margin:0 auto;
    float: left;
	width:700px;
	height: 105px;
	background: rgb(241,241,211);
	padding: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#adver_box_free {
    margin:0 auto;
    float: left;
	width:700px;
	height: 50px;
	background: #f6f6f6;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#adver_box_photo {
    margin:0 auto;
	padding-left: 2px; 
   	width: 145px;
   	float: left;
}
#adver_box_text {
    margin:0 auto;
    padding-left: 5px;
   	width: 215px;
   	float: left;
}

#adver_box_photo_b {
    margin:0 auto;
	padding-left: 2px; 
   	width: 90px;
   	float: left;
}
#adver_box_text_b {
    margin:0 auto;
    padding-left: 5px;
   	width: 270px;
   	float: left;
}


#abt-lbl {
    margin:0 auto;
    margin-left: 8px;
    margin-top: 5px;
    float: left;
	height: 20px;
	font-size: 12px;
	font-weight: bold;
}

.abt-txt {
    margin:0 auto;
    margin-left: 15px;
    margin-right: 30px;
	height: 20px;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}

#abt-f {
    margin:0 auto;
    margin-top: 30px;
	height: 20px;
	width: 500px;
}
#abt-flbl {
    margin:0 auto;
    display:block;
    float: left;
	height: 20px;
}
.abt-ftxt {
    margin:0 auto;
    display: block;
    margin-top: 3px;
    margin-right: 10px;
	font-size: 10px;
	font-weight: normal;
}

#pagelist {
    list-style: square;
    font-size: 14px;
    padding-top: 10px;
    padding-left: 30px;
}

#contact_box{
    margin:0 auto;
    width: 750px;
}

#contact {
    display: block;
    width: 355px;
    float: left;
    padding-left: 12px;
}

#sepline { width:750; float: none; }

#rangeSelector     { width: 745px; font-family:arial, sans-serif; font-size:12px; font-weight: 700; color: #939494; float: left; 
                      padding-top: 5px; padding-left: 2px; margin-top: -30px; margin-bottom: 20px;}   
                          
.rangeOff          {  padding: 4px 0px;
                      background-color: #fff;
                      border: 0;
                      font-family:arial, sans-serif;
                      font-size: 12px;
                      line-height: 18px;
                      font-weight: 700;
                      color: #939494;
                      text-align: left;
                      text-decoration: none;
                      cursor: pointer;
                      -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
.rangeOff:hover    { color: #990000;}
.rangeOff:active   { background-color: #fff; }

.rangeOn           {padding: 4px 0px;
                    background-color: #fff;
                    border: 0;
                    font-family:arial, sans-serif;
                    font-size: 12px;
                    line-height: 18px;
                    font-weight: 700;
                    color: #990000;
                    text-align: left;
                    text-decoration: none;
                    cursor: pointer;
                    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                    -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                    -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                    -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
.rangeOn:hover    { color: #990000;}
.rangeOn:active   { background-color: #fff; }

/* MI-MATCHED-CONTENT */

.mi-matched-content {
	width: 100%;
	max-width: 745px;
	display: block;
	padding-left: 10px;
	margin-top: 20px;
}
.mi-matched-content-title {
	width: 100%;
	max-width: 745px;
	display: block;
	border-top: solid 2px rgba(153, 102, 0, .075);
	background-color: rgba(153, 102, 0, .075);
	color: #996600;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-size: 14px;
}
.mi-matched-content-google {
	width: 100%;
	max-width: 755px;
	display: block;
}


